﻿
.letter .hero-section-blog {
    margin-left: 250px;
}

.letter .hero-section-blog h3 {
    font-size: 4rem;
    font-weight: 400;
    line-height: 1;
    color: #1A3D59;
    max-width: 800px;
}

/* --- Image Right + Text Left Layout --- */

.whiteletter-description-content {
    margin-left: 150px;
}

.whiteletter-description-content p:has(img) {
    display: flex;
    height: 220px;
    width: 800px;
    gap: 2rem;
}

.whiteletter-description-content p img {
    width: 300px !important;
    margin-top: -80px;
}

.whiteletter-description-section h2 {
    width: 500px;
}

.whiteletter-description-section h1 {
    font-size: 1.6rem;
    font-weight: 700;
    margin-top: 10rem;
    margin-left: -100px;
    color: #69BFAF;
    text-align: center;
    text-transform: uppercase;
}


/* Container box */
.download-input-box {
    width: 350px;
    height: 45px;
    margin: 0 auto;
    margin-left: 32rem;
    display: flex;
    border: 1px solid #69BFAF;
    border-radius: 4px;
    overflow: hidden;
}

    /* Email input */
    .download-input-box input {
        flex: 1;
        border: none;
        padding: 0 12px;
        font-size: 0.9375rem;
        outline: none;
        color: #555;
    }

    /* Send button */
    .download-input-box .send-btn {
        width: 80px;
        border: none;
        background: #69BFAF;
        color: white;
        font-size: 0.9375rem;
        cursor: pointer;
        font-weight: 600;
    }



/*// Laptops large devices (desktops, 1600px and up)*/
@media (min-width: 1600px) and (max-width: 1699.98px) {
}

/*// Laptops large devices (desktops, 1400px and up)*/
@media (min-width: 1400px) and (max-width: 1599.98px) {
}

/*// Laptops small devices (desktops, 1200px and up)*/
@media (min-width: 1200px) and (max-width: 1399.98px) {
}

/*// Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) {
}

/*// Large devices (desktops, 992px and up)*/
@media (min-width: 992px) and (max-width: 1199.98px) {
}

/*// Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) and (max-width: 991.98px) {

    .letter .hero-section-blog {
        margin-left: 60px;
    }

    .whiteletter-description-content {
        margin-left: 0;
    }

        .whiteletter-description-content p:has(img) {
            width: 715px;
        }

    .whiteletter-description-section h1 {
        margin-top: 9rem;
        margin-left: -12px;
    }

    .whiteletter-description-section h2 {
        width: 400px;
    }
}

/*// Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) and (max-width: 767.98px) {

    .letter .hero-section-blog {
        margin-left: 0;
    }

    .whiteletter-description-content {
        margin-left: 0;
    }

    .whiteletter-description-section h2 {
        width: 300px;
        font-size: 1.3rem;
    }

    .whiteletter-description-content p:has(img) {
        width: 290px;
        font-size: 0.8rem;
    }

    .whiteletter-description-content p img {
        display: none;
    }

    .whiteletter-description-section h1 {
        font-size: 1.6rem;
        margin-top: 8rem;
        margin-left: 0;
    }

    .download-input-box {
        width: 250px;
    }

}

/*// Extra small devices (portrait phones, less than 576px)*/
@media (max-width: 575.98px) {

    .letter .hero-section-blog {
         margin-left: 0; 
    }

    .whiteletter-description-content {
         margin-left: 0; 
    }

    .whiteletter-description-section h2 {
        width: 300px;
        font-size: 1.3rem;
    }

    .whiteletter-description-content p:has(img) {
        width: 290px;
        font-size: 0.8rem;
    }

    .whiteletter-description-content p img {
        display: none;
    }

    .whiteletter-description-section h1 {
        font-size: 1.6rem;
        margin-top: 8rem;
        margin-left: 0;
    }

    .download-input-box {
        width: 250px;
    }

}